# MapboxApi

#### MapboxApi()
Core/MapboxApi.js 12

### Members

#### staticCesium.MapboxApi.defaultAccessToken : String
Core/MapboxApi.js 25

The default Mapbox API access token to use if one is not provided to the constructor of an object that uses the Mapbox API. If this property is undefined, Cesium's default access token is used, which is only suitable for use early in development. Please supply your own access token as soon as possible and prior to deployment. Visit https://www.mapbox.com/help/create-api-access-token/ for details. When Cesium's default access token is used, a message is printed to the console the first time the Mapbox API is used.